<!doctype html>
<html lang="fr">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">
  <!-- Bootstrap CSS -->

  <link rel="stylesheet" type="text/css" href="bootstrap.css">
  <link rel="stylesheet" type="text/css" href="stylesheet.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
    crossorigin="anonymous">
  <title>CV Aurore HUA-VAN</title>

</head>

<body data-spy="scroll">
  <div class="container">
    <div class="sticky-top">
      <!--fixe la nave-->
      <nav id="navbar-example3" class="navbar navbar-light bg-white shadow-sm p-3 mb-5 bg-white">
        <a class="navbar-brand" href="#">Aurore HUA-VAN</a>
        <nav class="nav nav-pills nav-justified">
          <a class="nav-link" href="#item-1">Projet professionnel</a>
          <a class="nav-link" href="#item-2">Compétences</a>
          <a class="nav-link" href="#item-3">Formation</a>
          <a class="nav-link" href="#item-4">Expérience</a>
          <a class="nav-link" href="#item-5">Me contacter</a>
        </nav>
      </nav>
    </div>
    <!--fin fixité de la nav-->
    <header>
      <!-- début de carousel-->
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active overflow-hidden">
            <img src="images/carousel1.jpg" class="d-block w-100" alt="numérique1">
            <div class="carousel-caption d-none d-md-block">
              <h1>Développeuse Web</h1>
            </div>
          </div>
          <div class="carousel-item overflow-hidden">
            <img src="images/carousel2.jpeg" class="d-block w-100" alt="numérique2">
            <div class="carousel-caption d-none d-md-block">
              <h1>Développeuse Web</h1>
            </div>
          </div>
          <div class="carousel-item overflow-hidden">
            <img src="images/carousel31.jpeg" class="d-block w-100" alt="numérique3">
            <div class="carousel-caption d-none d-md-block">
              <h1>Développeuse Web</h1>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </header>
    <!--fin du carousel -->
    <div data-spy="scroll" data-target="#navbar-example3" data-offset="0">
      <!--début de l'échelle et de l'appel nav scroll-->
      <section>
        <!-- début du projet pro-->
        <h2 id="item-1" class="ancre shadow-sm p-3 mb-5 bg-white text-center"><br /><br />PROJET PROFESSIONNEL</h2>
        <div class="p-3 mb-2 bg-warning border border-warning text-white rounded"><p>Actuellement en formation à <strong>Simplon</strong>, je souhaite effectuer un <strong>stage de deux mois</strong>
          en entreprise. Celui-ci va me permettre de pratiquer et valider en milieu réel, les compétences acquises
          comme <strong>développeur web</strong>.</p>
        <p>Passionnée par les possibilités des nouvelles technologies et l'ouverture sur le monde qu'elles proposent,
          j'ai choisi de me réorienter dans cette voie, après plusieurs années d'expérience comme psychologue du
          travail. Je mets au service de cette nouvelle aventure, mes qualités d'écoute et ma connaissance de
          l'entreprise.</p>
        </div>
        <hr />
      </section> <!-- fin du projet pro-->
      <section>
        <!-- début des compétences icone<i class="fab fa-ubuntu fa-3x">  <i class="fab fa-gitlab fa-3x">-->
        <h2 id="item-2" class="ancre shadow-sm p-3 mb-5 bg-white text-center"><br /><br />COMPETENCES</h2> <br />
        <h3>Compétences techniques</h3>
        <div class="progress">
          <div class="progress-bar bg-success" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0"
            aria-valuemax="100">Linux
          </div>
        </div>
        <br />
        <div class="progress">
          <div class="progress-bar bg-info" role="progressbar" style="width: 33%" aria-valuenow="25" aria-valuemin="0"
            aria-valuemax="100">Git
          </div>
        </div>
        <br />
        <div class="progress">
          <div class="progress-bar bg-primary" role="progressbar" style="width: 75%" aria-valuenow="150" aria-valuemin="0"
            aria-valuemax="100">HTML / CSS
          </div>
        </div>
        <br />
        <div class="progress">
          <div class="progress-bar bg-warning" role="progressbar" style="width: 50%" aria-valuenow="75" aria-valuemin="0"
            aria-valuemax="100">JavaScript
          </div>
        </div>
        <br />
        <div class="progress">
          <div class="progress-bar bg-danger" role="progressbar" style="width: 25%" aria-valuenow="100" aria-valuemin="0"
            aria-valuemax="100">PHP / SQL
          </div>
        </div>
        <br />

        <h3>Compétences transversales</h3>
        <div class="card-deck">
          <div class="card text-white bg-info mb-3" style="max-width: 22rem;">
            <h5 class="card-header text-center">Gestion de projet</h5>
            <div class="card-body">
              <p class="card-text">
                Analyser une demande<br />
                Planifier les étapes<br />
                S'adapter aux changements<br />
                Tenir les délais<br />
                Présenter des résultats
              </p>
            </div>
          </div>
          <div class="card text-white bg-danger mb-3" style="max-width: 22rem;">
            <h5 class="card-header text-center">Communication</h5>
            <div class="card-body">
              <p class="card-text">
                Conseiller un client<br />
                Animer des réunions<br />
                Former des utilisateurs<br />
                Travailler en équipe<br />
                Présenter un projet
              </p>
            </div>
          </div>
          <div class="card text-white bg-warning mb-3" style="max-width: 22rem;">
            <h5 class="card-header text-center">Etude</h5>
            <div class="card-body">
              <p class="card-text">
                Rechercher des informations<br />
                Gérer une documentation<br />
                Effectuer des reportings<br />
                Réaliser une veille technique<br />
                Rédiger une synthèse<br />
              </p>
            </div>
          </div>
        </div>
        <hr />
      </section><!-- fin des compétences-->
      <section>
        <!-- début de la formation-->
        <h2 id="item-3" class="ancre shadow-sm p-3 mb-5 bg-white text-center"><br /><br />FORMATION et DIPLOMES</h2>
        <div class="d-flex p-3 mb-2 bg-danger border border-danger text-white rounded">
          <a href="https://simplon.co/chambery/" target="_blank"><img src="images/logo_simplon.png" alt="lien vers simplon"
              class="img-thumbnail" /></a>
          <div class="boite">
            <p class="anim"><strong>Formation développeur.se web</strong> (Chambéry, depuis février 2019)</p>
            <p>Ecole de Prévention, Sécurité, Environnement cycle 1 Animateur sécurité (UIMM, 2013, 25 jours)</p>
            <p>Master Ingénierie de la Formation (2005, Université Blaise Pascal à Clermont-Ferrand)</p>
            <p>D.E.A. de Psychologie Sociale Expérimentale (1992, Université Blaise Pascal à Clermont-Ferrand)</p>
            <p>Licence de Psychologie (1987, Université François Rabelais à Tours)</p>
          </div>
        </div>
        <hr />
      </section> <!-- fin de la formation -->
      <section>
        <!-- début de l'expérience-->
        <h2 id="item-4" class="ancre shadow-sm p-3 mb-5 bg-white text-center"><br /><br />EXPERIENCES PROFESSIONNELLES</h2>

        <!-- début des expé logo-->


        <div class="row justify-content-between">
          <div class="col-sm-6 col-md-3">
            <!--  Button trigger modal1 -->
            <button type="button" class="expe btn btn-success" data-toggle="modal" data-target="#exampleModalLong1"
              class="text-center">
              RECHERCHE & ETUDES
            </button>
          </div>
          <div class="col-sm-6 col-md-3">
            <!--  Button trigger modal2 -->
            <button type="button" class="expe btn btn-success" data-toggle="modal" data-target="#exampleModalLong2"
              class="text-center">
              INSERTION ORIENTATION
            </button>
          </div>
          <div class="col-sm-6 col-md-3">
            <!--  Button trigger modal3 -->
            <button type="button" class="expe btn btn-success" data-toggle="modal" data-target="#exampleModalLong3"
              class="text-center">
              RISQUES <img src="images/psi.png" alt="psy" class="img-responsive" />SOCIAUX
            </button>
          </div>


          <div class="col-sm-6 col-md-4 offset-md-2">
            <!--  Button trigger modal4 -->
            <button type="button" class="expe btn btn-success" data-toggle="modal" data-target="#exampleModalLong4"
              class="text-center">
              FORMATION
            </button>
          </div>
          <div class="col-sm-6 col-md-5 offset">
            <!--  Button trigger modal5 -->
            <button type="button" class="expe btn btn-success" data-toggle="modal" data-target="#exampleModalLong5"
              class="text-center">
              CONSEIL RH
            </button>
          </div>

        </div><br />

        <!-- debut Modal1 -->
        <div class="modal fade" id="exampleModalLong1" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">RECHERCHE</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Réalisation du livret des diplômes par compétences<br />
                Université de Savoie (2005 à 2007)
                <hr />
                Recherche scientifique sur le thème de <br>
                l'évaluation des personnes <br>
                (préparation du doctorat)<br>
                Laboratoire de psychologie sociale de la cognition<br />
                CNRS, Clermont-Ferrand (1993 à 1997)
                <hr />
                Conception d'un outil d'évaluation <br />
                des formations du personnel hospitalier <br />
                A.N.F.H. (stage D.E.A., 1993)
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>

              </div>
            </div>
          </div>
        </div> <!-- fin Modal1 -->

        <!-- debut Modal2 -->
        <div class="modal fade" id="exampleModalLong2" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">INSERTION &ORIENTATION</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Accompagnement des salariés, étudiants <br />
                et demandeurs d'emploi<br />
                Bilans de compétences<br />
                Projet professionnel<br />
                Techniques de recherches d'emploi
                <hr />
                Professeure associée : Université de Savoie (2005
                à 2008)<br />
                Conseillère bilan : CIBC de Savoie (2003 à 2007)<br />
                Chargée de missions : AFPI–ETUDOC (1998 à 2002)
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>

              </div>
            </div>
          </div>
        </div> <!-- fin Modal2 -->

        <!-- debut Modal3 -->
        <div class="modal fade" id="exampleModalLong3" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">RISQUES PSYCHOSOCIAUX</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Diagnostic des risques dans l'organisation<br />
                Aide à la mise en place du plan d'action<br />
                Gestion des conflits<br />
                Rédaction et mise à jour du document unique<br />
                Accompagnement des salariés en souffrance
                Animation de formation<br />
                Référent sécurité
                <hr />
                Conseillère RH : AFPI–ETUDOC (2010 à 2018)
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>

              </div>
            </div>
          </div>
        </div> <!-- fin Modal3 -->

        <!-- debut Modal4 -->
        <div class="modal fade" id="exampleModalLong4" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">FORMATION</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Ingénierie<br />
                Préparation de sessions<br />
                Face à face prédagogique<br />
                Evaluation des apprentissages<br />
                Psychologie sociale
                <hr />
                Techniques de recherche d'emploi<br />
                Techniques de recrutement<br />
                Outils d'évaluation<br />
                Projet professionnel<br />
                Communication<br />
                Psychologie sociale
                <hr />
                Université de Savoie-Mont-Blanc (1999 à 2018)<br />
                Université Blaise Pascal (1992 à 2015)<br />
                ITII des 2 savoies (1998 à 2017)<br />
                CNAM Chambéry (2015)<br />
                Université de Genève (2018)<br />
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>

              </div>
            </div>
          </div>
        </div> <!-- fin Modal4 -->

        <!-- debut Modal5 -->
        <div class="modal fade" id="exampleModalLong5" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle"
          aria-hidden="true">
          <div class="modal-dialog" role="document">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLongTitle">CONSEIL EN RESSOURCES HUMAINES</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                Commercialisation de prestations<br />
                Analyse de poste de travail<br />
                Mobilité interne<br />
                Aide au recrutement (tests, entretiens)<br />
                Evaluation avant formation<br />
                Bilans de compétences
                <hr />
                AFPI–ETUDOC (2008 à 2018)
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer</button>

              </div>
            </div>
          </div>
        </div> <!-- fin Modal5 -->


        <div>
          <div>
            <!-- Début bandeau entreprises -->
            <div class="row text-center ">
              <div class="col-sm-6 col-md-3">
                <a href="http://www.afpi-etudoc.com/" target="_blank">
                  <img src="images/logo_apfi.png" class="bandeau" alt="logo afpi-etudoc">
                </a>
              </div>
              <div class="col-sm-6 col-md-3">
                <a href="https://www.univ-smb.fr/" target="_blank">
                  <img src="images/logo_UDSMB2.png" class="bandeau" alt="logo UDSMB">
                </a>
              </div>
              <div class="col-sm-6 col-md-3">
                <a href="https://www.cibc-auvergne-rhone-alpes.fr/implantation/cibc-savoie-mont-blanc/" target="_blank">
                  <img src="images/logo_cibc.png" class="bandeau" alt="logo UDSMB">
                </a>
              </div>
              <div class="col-sm-6 col-md-3">
                <a href="http://www.itii-2savoies.com/" target="_blank">
                  <img src="images/logo_ITII.png" class="bandeau" alt="logo itii-2savoies">
                </a>
              </div>
            </div>

          </div><!-- fin bandeau entreprises -->

        </div>

      </section> <!-- fin de l'expérience-->
      <section>
        <!-- début du contact-->
        <h2 id="item-5" class="ancre shadow-sm p-3 mb-5 bg-white text-center"><br />ME CONTACTER</h2>
        <div class="p-3 mb-2 bg-primary text-white d-flex justify-content-between rounded alignv6">
          <div class="alignv7">
            <p>Aurore HUA-VAN</p>
            <p>127 chemin des fougères</p>
            <p>73000 SONNAZ</p>
            <p>06.32.90.01.91</p>
            <a href="mailto:aurore.huavan@gmail.com" class="text-white"> aurore.huavan@gmail.com </a>
          </div>
          <img src="images/ahuav.jpeg" class="img-responsive rounded" alt="photo d'Aurore">
          <div class="media">
            <a href="https://www.linkedin.com/feed/?lipi=urn%3Ali%3Apage%3Ad_flagship3_feed%3B9og4Vo7dSGuiCoiZR%2BV7xQ%3D%3D"
              class="text-white" target="_blank">
              <img src="images/logo_linkedin.jpg" alt="lien vers Linkedin" class="img-responsive linkedin img-thumbnail" />
            </a>
          </div>
        </div> <!-- fermeture div de bg-primary -->
      </section> <!-- fin du contact-->
      <footer class="bg-light text-center">
        <p>CV Aurore HUA-VAN - Développeuse web - février 2019</p>
        <div>Icons made by <a href="https://www.freepik.com/" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" 			    title="Flaticon">www.flaticon.com</a> is licensed by <a href="http://creativecommons.org/licenses/by/3.0/" 			    title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
      </footer>
    </div> <!-- fermeture div de scroll -->

  </div> <!-- fermeture div container -->


  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>